<?php

class PublicPageRequest extends RuntimeQueue
{

  const KEY = 'public_page_request';

  /**
   *
   * @return PublicPageRequest
   */
  public static function instance()
  {
    return new PublicPageRequest ();
  }

  public function __construct()
  {
    parent::__construct ( "PublicPageRequests" );
  }
}